Application Tokens
sfp server API reference for Application Tokens: 3 endpoints.
POST
/sfp/api/application-tokensAuthorization
access-token AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/sfp/api/application-tokens" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "expiresIn": 30 }'Empty
GET
/sfp/api/application-tokensAuthorization
access-token AuthorizationBearer <token>
In: header
Response Body
curl -X GET "https://example.com/sfp/api/application-tokens"Empty
DELETE
/sfp/api/application-tokens/{token}Authorization
access-token AuthorizationBearer <token>
In: header
Path Parameters
token*string
The token to revoke
Response Body
curl -X DELETE "https://example.com/sfp/api/application-tokens/string"Empty